{% extends "base.html" %}
{%load static%}
{% block content %}
<div class=default>
        <div class="container">
                <div class="row default">
                    <br>
                    <br>
                    <br>
                    <br>
                </div>
                <div class="row default">
                    <h1 class="headings default">Recap</h1> 
                    <br>
                </div>
                <div class="row default">
                    <div class="col-md-12">
                        <table style="width:100%">
                            {% if scheds %}
                            <tr>
                                <th>Activity</th>
                                <th>Day</th>
                                <th>Date</th>
                                <th>Time</th>
                                <th>Place</th>
                                <th>Category</th>
                            </tr>
                            {% for schedule in scheds %}
                            <tr>
                                <td>{{schedule.activity}}</td>
                                <td>{{schedule.day}}</td>
                                <td>{{schedule.date}}</td>
                                <td>{{schedule.time}}</td>
                                <td>{{schedule.place}}</td>
                                <td>{{schedule.category}}</td>
                            </tr>
                            {% endfor %}
                        {% else %}
                            <h3>You are as free as a bee!</h3>
                        {% endif %}
                        </table> 
                    </div>
                </div>
                <div class="row default">
                    <br>
                </div>
                <div class="row default">    
                    <a href="{% url 'schedule' %}" class="content">ADD MORE>>></a>  
                </div>
                <div class="row default">
                    <!--<input type="submit" value="DELETE ALL" action="{% url 'delete' %}">-->
                    <form>
                        <a href="{% url 'delete' %}" class="content"> DELETE ALL</a>
                    </form>
                </div>
        </div>
</div>
{% endblock %}